Subject: bug#24067: closed (Re: bug#24067: Bug Report : How to grep and treat meta character as normal character?)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 26 Jul 2016 07:16:02 +0000

Your bug report

#24067: Bug Report : How to grep and treat meta character as normal character?

which was filed against the grep package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
24067: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=24067
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#24067: Bug Report : How to grep and treat meta character as normal character?
From: Paul Eggert <[email-masked]>
To: bibek ghimire <[email-masked]>, [email-masked]
Date: Tue, 26 Jul 2016 09:15:47 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

It appears that you have an alias or other implementation of 'grep', and 
that this is not a bug in GNU 'grep' per se. If you are using a shell 
like 'bash', try these two shell commands to see which 'grep' you are 
actually using.

type grep
which grep

Subject: Bug Report : How to grep and treat meta character as normal character?
From: bibek ghimire <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jul 2016 00:21:54 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi there,
            i have asked this
<http://unix.stackexchange.com/questions/297868/how-to-grep-and-treat-meta-character-as-normal-character>
question in stackoverflow was not able to find out why

 I get error :

 grep: \<int: No such file or directory
     grep: N\>: No such file or directory

When I use $grep -F ...

        problem happen but

       when I use fgrep the problem vanishes.

-Solta